Yokogawa Vnet/IP Open Communication Driver CVE-2018-16196 Denial of Service Vulnerability

Bugtraq ID: 106442
Class: Design Error
CVE: CVE-2018-16196
Remote: Yes
Local: No
Published: Dec 21 2019 12:00AM
Updated: Dec 21 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Yokogawa ProSafe-RS R4.02.00
Yokogawa ProSafe-RS R3.02.10
Yokogawa ProSafe-RS R2.03.80
Yokogawa ProSafe-RS R1.03.00
Yokogawa ProSafe-RS R1.02.00
Yokogawa PRM R3.31.00
Yokogawa PRM R3.12.00
Yokogawa PRM R3.11.20
Yokogawa PRM R2.06.00
Yokogawa FAST/TOOLS R9.05-SP2
Yokogawa FAST/TOOLS R9.05
Yokogawa FAST/TOOLS R9.04
Yokogawa FAST/TOOLS R9.03
Yokogawa FAST/TOOLS R9.02.00
Yokogawa FAST/TOOLS R10.02.00
Yokogawa FAST/TOOLS R10.01
Yokogawa Exaopc R3.75.00
Yokogawa Exaopc R3.72.10
Yokogawa Exaopc R3.72.03
Yokogawa Exaopc R3.72.00
Yokogawa Exaopc R3.71.02
Yokogawa Exaopc R3.10.00
Yokogawa Centum Vp Entry Class R6.03.10
Yokogawa Centum Vp Entry Class R5.04.00
Yokogawa Centum Vp Entry Class R5.03.51
Yokogawa Centum Vp Entry Class R5.03.20
Yokogawa CENTUM VP Entry Class R5.03.00
Yokogawa Centum Vp Entry Class R4.03.00
Yokogawa Centum Vp Entry Class R4.01.00
Yokogawa CENTUM VP R6.03.10
Yokogawa CENTUM VP R5.04.20
Yokogawa CENTUM VP R5.04.00
Yokogawa CENTUM VP R4.03.56
Yokogawa CENTUM VP R4.03.00
Yokogawa CENTUM VP R4.01.00
Yokogawa CENTUM CS 3000 Entry Class R3.09.50
Yokogawa CENTUM CS 3000 Entry Class R3.05.00
Yokogawa Centum Cs 3000 R3.09.50
Yokogawa Centum Cs 3000 R3.09
Yokogawa Centum Cs 3000 R3.08.70
Yokogawa Centum Cs 3000 R3.08.50
Yokogawa Centum Cs 3000 R3.08
Yokogawa Centum Cs 3000 R3.07
Yokogawa Centum Cs 3000 R3.06
Yokogawa Centum Cs 3000 R3.05.00
Yokogawa B/M9000 Vp R8.01.90
Yokogawa B/M9000 Vp R8.01.01
Yokogawa B/M9000 Vp R7.03.04
Yokogawa B/M9000 VP R7.03.01
Yokogawa B/M9000 Vp R6.03.01
Not Vulnerable: Yokogawa ProSafe-RS R4.03.00
Yokogawa PRM R4.01.00
Yokogawa FAST/TOOLS R10.03.00
Yokogawa Exaopc R3.76.00
Yokogawa Centum Vp Entry Class R6.04.00
Yokogawa CENTUM VP R6.04.00


 

Privacy Statement
Copyright 2010, SecurityFocus